package com.realnet.forma.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.forma.Entity.Testm_ListFilter1;
import com.realnet.forma.Services.Testm_ListFilter1Service ;
@RequestMapping(value = "/Testm_ListFilter1")
@RestController
public class Testm_ListFilter1Controller {
	
	@Autowired
	private Testm_ListFilter1Service Service;

		@GetMapping("/Testm_ListFilter1")
	public List<Testm_ListFilter1> getlist() {
		 List<Testm_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Testm_ListFilter11")
	public List<Testm_ListFilter1> getlistwithparam( ) {
		 List<Testm_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}